.left_row1{
    margin-bottom: 5px;
    line-height: 30px;
}

.left_row2, .left_row3, .left_row4 {
    line-height: 24px;
    color: rgb(200,200,200);
}

.bcr_gzh{
    width: 160px;
    height: 110px;
    /*background-color: blueviolet;*/
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bcr_gzh_img{
    width: 90px;
    height: 90px;
}

.bcr_gzh_text{
    margin-top: 5px;
}